
#stacks_in_830_page52 {
	background-color: #BDFDFF;
	border: solid #000000;
	border-width:  1px;
}


/* Start doobox pro columns css */
.stacks_in_416_page52outerwrap{
border: 1px solid #333333;
}

.stacks_in_416_page52leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_416_page52leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_416_page52rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_416_page52rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_416_page52 {
	background-color: #FCE7ED;
	margin: 15px 0px 15px 0px;
}

#stacks_in_525_page52 {
	background-color: #C8FFE2;
	padding:  15px;
}

#stacks_in_528_page52 {
	background-color: #FFE2EC;
	padding:  15px;
}


/* Start doobox pro columns css */
.stacks_in_419_page52outerwrap{
border: 1px solid #333333;
}

.stacks_in_419_page52leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_419_page52leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_419_page52rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_419_page52rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_419_page52 {
	background-color: #E6FDFF;
}

#stacks_in_536_page52 {
	background-color: #E6FFFF;
	padding:  15px;
}

#stacks_in_539_page52 {
	background-color: #FFD9FB;
	padding:  15px;
}
